Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.1
    • Fix Version/s: 2.1
    • Component/s: Questions
    • Labels:
      None
    • Testing Instructions:
      Hide
      1. Upgrade a site with quiz attempts from Moodle 2.0
      2. Use qeupgradehelper to reset the attempts at one of the quizzes.
      3. Use qeupgradehelper to finish the upgrade of the attempts at that quiz.
      4. Verify that the attempts at that quiz are actually upgraded. The bug meant that only quizid 1 could be re-upgraded.
      Show
      Upgrade a site with quiz attempts from Moodle 2.0 Use qeupgradehelper to reset the attempts at one of the quizzes. Use qeupgradehelper to finish the upgrade of the attempts at that quiz. Verify that the attempts at that quiz are actually upgraded. The bug meant that only quizid 1 could be re-upgraded.
    • Affected Branches:
      MOODLE_21_STABLE
    • Fixed Branches:
      MOODLE_21_STABLE
    • Pull from Repository:
    • Pull Master Branch:

      Description

      I changed the API for the get_quiz_ids method, but forgot to change this subclass.

        Attachments

          Activity

            People

            Assignee:
            timhunt Tim Hunt
            Reporter:
            timhunt Tim Hunt
            Integrator:
            Eloy Lafuente (stronk7)
            Tester:
            Sam Hemelryk
            Participants:
            Component watchers:
            Tim Hunt, Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              1/Jul/11